#crums {
	float: right;
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: -35px;
}
#crums a {
	color: #CC3;
	vertical-align: bottom;
	padding-right: 3px;
}
#crums img {
	margin-right: 4px;
	margin-left: 4px;
	vertical-align: text-bottom;
}
#bcrums {
	vertical-align: bottom;

}
section {
	background-color: #FFF;
	width: 500px;
	float: left;
}

section h1  {
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 10px;
}


section p {
	font-family: Tahoma, Geneva, sans-serif;
	text-align: justify;
	margin-bottom: 10px;
	color: #333;
}
section ul  {
	font-family: Tahoma, Geneva, sans-serif;
	padding-bottom: 25px;
}
section li {
	background-repeat: no-repeat;
	list-style-image: url(../../NEWRUNOUT/uptosite/_images/arrow.png);
	list-style-position: outside;
	text-indent: 1em;
	margin-left: 20px;
}
section a {
	padding-right: 50px;
	padding-left: 50px;
	color: #CC3;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}




aside {
	float: right;
	width: 200px;
	padding-right: 45px;
	padding-top: 10px;
}
.psystem {
	padding-bottom: 15px;
}

aside h1 {
	background-image: url(../images/alook.jpg);
	background-repeat: no-repeat;
	height: 18px;
	width: 170px;
	display: block;
	text-indent: -8888px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
aside p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CCC;
	padding-bottom: 10px;
	text-transform: uppercase;
}
#picaside {
	height: 87px;
	width: 187px;
	border: 1px solid #D7D7D7;
	margin-bottom: 20px;
}
#picaside img {
	border: 1px solid #D7D7D7;
	height: 79px;
	width: 179px;
	margin-top: 3px;
	margin-left: 3px;
}
